Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 9 Jun 2020 04:33:32 -0400

Chat transcript

	

	David Tue, 06/09/20 08:25:28 am UTC
	
		Hello, would you like to talk about our services?

	Visitor 08:25:28 am
	
		Hey David
	
		Yes

	David 08:25:53 am
	
		How can I assist you?

	Visitor 08:26:10 am
	
		What's the pricing to rent a full cabinet for colocation?

	David 08:26:27 am
	
		Basically, since you are a new prospective customer, it would suit your purpose better to discuss your requirements with one of our sales representative.

	Visitor 08:26:56 am
	
		What's the minimum?

	David 08:27:00 am
	
		Could you please provide me your first and last name along with your email ID so that I can directly escalate your query to my sales team.
	
		For pricing related query, I personally feel our sales team would be the best guide.

	Visitor 08:27:53 am
	
		I understand. I would just like to know the minimum though to see if I can start from there.
	
		On a very tight schedule so some quick information is really helpful to me.

	David 08:28:47 am
	
		https://www.colocationamerica.com/colocation
	
		Please go through the above link once. 
	
		I hope this would be bit helpful for you. 

	Visitor 08:29:57 am
	
		Good pricing. Now the big question is whether the bandwitdh could be increased to 1gbps and if there are any data transfer limitations.

	David 08:30:21 am
	
		i do apologise sir, but I don't have this information ahndy with me. I will escalate your query to my sales team. If you are ok with this they will get back to you shortly via mail.
	
		handy*

	Visitor 08:30:50 am
	
		Sure. Email is [email-masked]

	David 08:31:02 am
	
		may I know your first and last name please?

	Visitor 08:31:28 am
	
		Jeremy
	
		Fabre

	David 08:31:49 am
	
		Thank you so much Jeremy for sharing your details with me. Please expect a mail from our side.
	
		Is there anything else I can assist you with? 

	Visitor 08:32:12 am
	
		That's all for now. Thanks for your help David.

	David 08:32:31 am
	
		you are most welcome. It was nice talking to you. Have a great day, goodbye! Take Care Jeremy and Stay Safe :)

	System 08:32:43 am
	
		David archived the chat

	7m 15s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/miami.htm

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com